Any rxTools-to-Luma3DS transitioners out here?

Discussion in '3DS - Console, Accessories and Hardware' started by Dothackjhe, Mar 13, 2017.

  1. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    May I take a look at your micro-SD Card's root folder contents?

    I'm transitioning from rxTools (bootable via MSET) to Luma3DS for the first time and was struggling to make Luma3DS boot wafter following the right steps as dictated for it.

    I'm thinking there is a rxTools remnant that may be in conflict with it.

    As such, I would like to take a look at someone's micro-SD Card root folder contents to know which files I should remove from it.
     
    Last edited by Dothackjhe, Mar 13, 2017
  2. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    Here's my MMC's contents after replacing files for Luma3DS.

    — Posts automatically merged - Please don't double post! —

    Here's how it is now after trimming on it.

    Note: I had the files placed in the "rxTools Backup" folder instead of deleting them altogether.

    Anyone noticed anything wrong in the picture? I'm open for solutions on this.
     

    Attached Files:

  3. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
  4. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    You know you have a "edit" bottom for something, right?
    Do a backup, delete everything on your SD and follow this guide. Also, knowing that you are using a emunand, I recomend you to back it up at first, and then use that backup once you need to restore your nand (you'll know when if you pay atention while following the guide).
    We'll answer you any question about the process, so just be patient.
     
    KunoichiZ likes this.
  5. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    Starting from scratch is not that easy. I might as well know first what's causing the problem. Here's to hoping that someone who made a successful transition from rxTools to Luma3DS via MSET route would show his/her memory card's root folder contents.
     
  6. Glyptofane

    Glyptofane GBAtemp Advanced Fan

    Member
    575
    293
    Feb 12, 2009
    United States
    Nobody uses MSET anymore.
     
    Bedel and KunoichiZ like this.
  7. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    Everyone that go from MSET RxTools to Luma, don't use MSET. ARM9LH is much better, and it's even faster to start. And I'd even say it's easier to install xD And yes, it's VERY easy to do it from scratch.
     
  8. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    Does this mean that Luma3DS 6.6 is no longer bootable via MSET?

    The reason I'm actually opting for the MSET route is to stray from ARM9LH. The last time I considered opting for earlier builds of Luma3DS, I was dejected by the tediousness involved in the installation of A9LH.
     
    Last edited by Dothackjhe, Mar 13, 2017
  9. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    It's, but we don't recomend it to you.
     
  10. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    I'm taking baby steps here. I'd like to opt for MSET route first and then consider later on in opting for A9LH.
     
  11. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,536
    3,600
    Mar 16, 2012
    United States
    No one's going to give you MSET advice when no one uses MSET.
     
  12. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    Afaik, you'd need to update the ROP of the MSET with Luma.nds (using a flashcard). Then, just using the correct file should start the CFW and the emunand. But I still don't recomend it to you (and nobody will).
     
  13. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    May I know why people are no longer opting for the MSET route with Luma3DS apart from it labelled "obsolete?"

    Should I consider opting for Luma3DS + A9LH, is there a required minimum firmware for me to do so? My O3DS XL is currently at 8.1.0-19U.
     
    Last edited by Dothackjhe, Mar 13, 2017
  14. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    Just that, it's obsolete. This meaning, people don't need to use emunand, don't take more than a minute to start playing, have protection from bricks...
    MSET is, imo, the worst way to use a CFW on 3DS. Even menuhax is better, and I'd still tell you to upgrade to A9LH if you had it.
     
  15. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    So, back to this question: "Should I consider opting for Luma3DS + A9LH, is there a required minimum firmware for me to do so?"
     
  16. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    11.2. If your sysnand is not in 11.3 then you can install A9LH. But again, you can see it in the guide I let you upper.
    I hardly recomend you to first read the guide from where you are so you can see how easy it can be, and then ask us what you need and do it.
     
  17. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    All the more reason I should stick with the MSET method for now and only take it to A9LH from there.
     
  18. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    Ooooh sorry. The minimun is 1.0 afaik. The max one is 11.2. My bad.
     
  19. Dothackjhe
    OP

    Dothackjhe GBAtemp Regular

    Member
    155
    15
    Dec 29, 2013
    Philippines
    So, it's version 1.0 ~ 11.2 then?
     
  20. Bedel

    Bedel The key of the blade

    Member
    998
    347
    Oct 28, 2015
    Welp, more like 2.1~11.2. But again, you only needed to enter in the link I give to you in the first instance.